root = "."
# watch_dir = "runner"
tmp_dir = "tmp"

[build]
bin = "tmp/automation api"
cmd = "go build -o ./tmp/automation ./main.go"
log = "server-errors.log"
include_ext = ["go", "tpl", "tmpl", "html"]
exclude_dir = ["assets", "vendor", "frontend/node_modules"]
delay = 800

[color]
main = "magenta"
watcher = "cyan"
build = "yellow"
runner = "green"
app = "white"